<aside>
  <div class="side-row">
    <form class="search-container">
      <i class="fa fa-search"></i>
      <input class="search" placeholder="Search" ng-model="vm.user_search">
    </form>
  </div>
  <a href="" class="user side-row" ng-repeat="user in vm.global.users | filter: {fullname: vm.user_search}" ng-click="vm.addchatwindow(user, $index)">
    <img ng-src="{{user.img.length > 0 ? user.img : vm.global.default_img}}" onerror="this.src='assets/images/default-user.png'">
    <span>{{user.fullname}}</span>
    <i class="fa fa-circle-o" ng-class="user.online"></i>
  </a>
</aside>